<bugID>1179346<Summary>Land strings for including Edge in data importer</Summary><Description>Created attachment 8628344
Mockup

Since 41 is already going to Aurora now, we need to land the strings needed for this feature ASAP.
If I'm not mistaken, all we'd need is the string &#187;Microsoft Edge&#171; (see mockup)</Description></bugID>